RubyGems Navigation menu

Dependências Reversas para aws-sdk-support Latest version of the following gems require aws-sdk-support

Total de downloads 46.030.549

Desta versão 90.976

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

Apache-2.0

Versão Requerida do Ruby: >= 2.3

Links: